namespace Netina.Domain.Enums;

public enum OrderStatus
{
    [Display(Name = "سبد خرید",Description = "ORDERBAG")]
    OrderBag = 0,

    [Display(Name = "ثبت شده", Description = "SUBMITTED")]
    Submitted = 1,

    [Display(Name = "پرداخت شده", Description = "PAID")]
    Paid = 2,

    [Display(Name = "درحال پردازش", Description = "PROCESSING")]
    Processing = 10,

    [Display(Name = "ارسال شده", Description = "DELIVERED")]
    Delivered = 20,

    [Display(Name = "انجام شده", Description = "DONE")]
    Done = 200,

    [Display(Name = "کنسل شده", Description = "CANCELED")]
    Canceled = 500
}